Bug 27929 - HTTP spanish dialog says FTP
HTTP spanish dialog says FTP
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-15 23:21 EST by David Lawrence
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-19 19:01:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2001-02-15 23:21:03 EST
I dont know much Spanish but I will swear that on the screen that asks for
your HTTP servername or IP address it says FTP.
Comment 1 Matt Wilson 2001-02-15 23:31:32 EST
fixed in cvs

Note You need to log in before you can comment on or make changes to this bug.